/* logrecom CSS */


#logrecom_placeholder {
	width:auto;
}
#logrecom_placeholder .logrecom_title {
	font-size:14px;
	color:#000000;
	font-weight:bold;
	margin:0;
	padding:5px;
}

#logrecom_placeholder img {
	float: none!important;
}

#logrecom_placeholder .otherlink {
list-style-type:none;
	margin:0 5px;
	padding:0;
}

#logrecom_placeholder .otherlink li {

}

#logrecom_placeholder .productcheck {
	float:left;
	margin:0 4px;
	padding:0;
	width:118px;
	border-style:none !important;
}

#logrecom_placeholder .productconnect, .productrank {
	list-style-type:none;
	margin:10px 5px;
	padding:0;
}

#logrecom_placeholder li.product_image {
	margin-bottom:10px;
	padding:0;
	text-align:center;
}

#logrecom_placeholder img.product_image {
	border:medium none;
	width:64px;
}

#logrecom_placeholder li.spec1 {
	margin-top:3px;
	margin-bottom:5px;
	padding:0;
}

#logrecom_placeholder li.name {
	padding:0;
}

#logrecom_placeholder li.name a {
	font-weight:bold;
	color:#336699;
}

#logrecom_placeholder li.price {
	margin-bottom:5px;
	padding:0;
	text-align:right;
	font-weight:bold;
	color: #F00;
}

#logrecom_placeholder a:hover {
	color:#FF3300 !important;
	text-decoration:underline;
}
